Subject: Re: [PATCH] bcm43xx-d80211: measure the channel change time

From: "John W. Linville" <[email-masked]>
Date: Fri, 19 May 2006 14:02:00 -0400

On Thu, May 04, 2006 at 02:36:56PM +0200, Johannes Berg wrote:
> On Thu, 2006-05-04 at 14:33 +0200, Jiri Benc wrote:
> 
> > TSF is set to a value sent by an AP. Is there anything that prevents
> > that AP to send you e.g. 0xfffffffffffff0?
> 
> Ah, good point, I didn't think of stupid APs. Yeah, it should handle it
> I guess.

I'm going to apply this patch as it stands.  Please follow-up with
a patch to handle the TSF overflow.

Thanks,

John
-- 
John W. Linville
[email-masked]